## ros-indigo-ecto-opencv 0.6.2

=== cells/CMakeLists.txt ===
add_subdirectory(opencv)

#opencv boost::python bindings
add_subdirectory(cv_bp)
