=== test/CMakeLists.txt ===
catkin_add_nosetests(doc_opencv.py)
catkin_add_nosetests(test_image_saver.py)

add_subdirectory(cells)
