=== cells/opencv/CMakeLists.txt ===
add_subdirectory(calib)
add_subdirectory(features2d)
add_subdirectory(imgproc)
add_subdirectory(highgui)
add_subdirectory(rgbd)
