=== debian/changelog ===
ros-indigo-ecto-opencv (0.6.2-0trusty) trusty; urgency=high

  * fix compilation with OpenCV3
  * Fix version check logic
  * Contributors: Scott K Logan, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 23 Apr 2016 22:00:00 -0000

ros-indigo-ecto-opencv (0.6.1-0trusty) trusty; urgency=high

  * Fix compatibility with OpenCV 2.4.11+
  * Contributors: Scott K Logan, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-ecto-opencv (0.6.0-0trusty) trusty; urgency=high

  * add proper rosunit dependency
  * convert Python tests to proper nose tests
  * use cv_backports to pull in opencv2.4.9 imshows with zoom and parallel thread support.
  * Contributors: Daniel Stonier, Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 08 May 2015 22:00:00 -0000

ros-indigo-ecto-opencv (0.5.6-0trusty) trusty; urgency=high

  * fix non-existence of radiusMatch for LSH
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 18 Apr 2015 22:00:00 -0000

ros-indigo-ecto-opencv (0.5.5-0trusty) trusty; urgency=high

  * compile with the latest opencv_candidate
  * use OpenCV's LSH
  * remove useless file
  * clean extensions
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 28 Mar 2015 23:00:00 -0000

ros-indigo-ecto-opencv (0.5.4-0trusty) trusty; urgency=high

  * remove SSE dependency
    That would not work on ARM as explained in #29 <https://github.com/plasmodic/ecto_opencv/issues/29> plus it is useless
    now: opencv_candidate deals with it and it uses OpenCV flags
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Fri, 02 Jan 2015 23:00:00 -0000

ros-indigo-ecto-opencv (0.5.3-0trusty) trusty; urgency=high

  * Added FPS scale param
  * recursive directory creation.
  * speedup normal display
  * fix depth cleaner
  * add a normal sample
  * Contributors: Daniel Stonier, Vincent Rabaud, kentsommer

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 26 Jul 2014 22:00:00 -0000

ros-indigo-ecto-opencv (0.5.2-0trusty) trusty; urgency=high

  * rely on opencv_candidate to get the OpenCV dependency
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Apr 2014 22:00:00 -0000

ros-indigo-ecto-opencv (0.5.1-0trusty) trusty; urgency=high

  * get code to compile on Indigo
  * fix shadow effect on clusters
  * Contributors: Vincent Rabaud

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Sat, 12 Apr 2014 22:00:00 -0000

ros-indigo-ecto-opencv (0.5.0-0trusty) trusty; urgency=high

  * drop Fuerte support
  * fix compatibility with Boost until 1.54

 -- Vincent Rabaud <vincent.rabaud@gmail.com>  Wed, 18 Dec 2013 21:12:06 +0100
