=== debian/control ===
Source: ros-indigo-ecto-opencv
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-cv-backports, ros-indigo-ecto, ros-indigo-opencv-candidate, ros-indigo-rosunit
Homepage: http://plasmodic.github.io/ecto_opencv
Standards-Version: 3.9.2

Package: ros-indigo-ecto-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-cv-backports, ros-indigo-ecto, ros-indigo-opencv-candidate
Description: Ecto bindings for common opencv functionality.
